Subject: Re: [EDUC] Re : Nouvelle version de Framadate
From: Emmanuel Garette <[email-masked]>
To: [email-masked]
Date: Sat, 29 Nov 2014 12:42:17 +0100
List-Id: <educ.april.org>

Le 29/11/2014 11:53, Nicolas George a écrit :
>> Je ne crois pas, pas complètement  en tout cas. Le phénomène des
>> > ordinateurs complets miniaturisés (rPi, etc.) me donne un autre son de
>> > cloche. Oui pour la mobilité, mais non pour la centralisation.
> Je m'attendais à cet argument, mais il est facile à réfuter : tous les
> progrès qui permettent aux particuliers de faire des économies d'énergie
> sont tout aussi accessibles aux gros fournisseurs de service. Et même plutôt
> plus facilement, en général.
>
> De toutes façons, c'est presque une tautologie qu'il vaut mieux un seul
> ordinateur utilisé à 100% que dix ordinateurs utilisés à 10%.
>
Bonjour,

Tu oublies juste plusieurs choses :
- ces services ont une tolérance de panne bien plus faible qu'un service
"auto-hebergé". Si les plombs sautent chez soit ou qu'un composant est
défectueux, ce n'est pas spécialement dramatique, mais cette possibilité
est inenvisageable pour un service centralisé. En conséquence les
données sont stockés, redondés, sauvegardés un nombre incalculable de
fois. A cause de cela, la quantité d'énergie est bien plus importante
dans un service centralisé.
- ces services ne peuvent pas avoir des lenteurs. Donc jamais les
serveurs ne tourneront à 100% (loin de là).
--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ